.pagentiere {position : relative; width : 1520px; height : 530px;
			 background-image : url("Dossier_Images/Peau O.jpg");}

.position {position : absolute; top : 50px; left : 410px;
			width : 670px; height : 430px;
			background-image:url("Dossier_Mes CPA/CPA St Maurice/Suite.jpg");
			}
.attente {position : absolute;
	top :150px;
	left :700px;
	width: 100px;
	height: 100px;
	background-image:url("Dossier_Images/4.gif");
	background-position : -200px -150px;
}
.anima {animation-name : defilement;
		animation-duration : 120s;
		animation-timing-function : linear;
		animation-iteratio-count : 2;
		animation-direction : alternate-reverse;}
		
.anima:hover {animation-play-state : paused;}



@keyframes defilement {
		from {background-position : -11100px 0px;}
		  to {background-position : 0px 0px;}
						}

.autre {position : absolute; top : 100px; left : 80px; width : 270px;
		font-size : 16px; color : blue;}
		
/*.cadre {width : 593px; height : 377px; top : 15px;
				position : relative; left : 440px; background-color : yellow;}*/